.bd-placeholder-img {
	font-size: 1.125rem;
	text-anchor: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none;
}

@media (min-width: 768px) {
	.bd-placeholder-img-lg {
	  font-size: 3.5rem;
	}
}

.b-example-divider {
	height: 3rem;
	background-color: rgba(0, 0, 0, .1);
	border: solid rgba(0, 0, 0, .15);
	border-width: 1px 0;
	box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}

.b-example-vr {
	flex-shrink: 0;
	width: 1.5rem;
	height: 100vh;
}

.bi {
	vertical-align: -.125em;
	fill: currentColor;
}

.nav-scroller {
	position: relative;
	z-index: 2;
	height: 2.75rem;
	overflow-y: hidden;
}

.nav-scroller .nav {
	display: flex;
	flex-wrap: nowrap;
	padding-bottom: 1rem;
	margin-top: -1px;
	overflow-x: auto;
	text-align: center;
	white-space: nowrap;
	-webkit-overflow-scrolling: touch;
}

.responsive-video {
    position: relative;
    padding-bottom: 0px;
    padding-top: 0px;
	overflow: hidden;
	vertical-align: middle;
}

.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	min-height: 420px;
	max-width: 780px;
}

.responsive-tv {
    position: relative;
    padding-bottom: 0px;
    padding-top: 0px;
	overflow: hidden;
	vertical-align: middle;
}

.responsive-tv iframe,
.responsive-tv object,
.responsive-tv embed {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	min-height: 440px;
	max-width: 780px;
}

.notification {
	background-color: #000000;
	color: #adb5bd;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	box-sizing: border-box;
	display: inline-flex;
}

.notification div.marquee {
	display: flex;
	flex-basis: 100%;
	padding-left: 100%;
	animation: marquee 75s linear infinite;
	-moz-animation: marquee 75s linear infinite;
	-webkit-animation: marquee 75s linear infinite;
}

.notification div.marquee:hover {
	animation-play-state: paused
}

@keyframes marquee {
	0% {
		transform: translate(0, 0);
	}
	100% {
		transform: translate(-100%, 0);
	}
}

.btn {
	position: relative;
}

.duration-text {
	position: absolute;
	top: 120px;
	right: 11px;
	background-color: rgba(0, 0, 0, 0.6);
	padding: 5px 10px;
	border-radius: 10px;
}

.movie-duration-text {
	position: absolute;
	top: 9px;
	right: 13px;
	font-size: 11px;
	background-color: rgba(0, 0, 0, 0.6);
	padding: 2px 5px;
	border-radius: 5px;
}

.movie-type-text {
	position: absolute;
	top: 197px;
	left: 13px;
	font-size: 13px;
	background-color: #5cb85c;
	padding: 0px 5px;
	border-radius: 5px;
}

.movie-type-text-popular {
	position: absolute;
	top: 235px;
	left: 12px;
	font-size: 13px;
	background-color: #5cb85c;
	padding: 0px 5px;
	border-radius: 5px;
}

.movie-title {
	width:142px;
	height:50px;
	color: #e50a4a;
}

.player-ads {
	position: absolute;
	top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	z-index: 1;
}

.player-ads.clicked {
	display: none;
}

.player-ads:hover {
	background-color: rgba(0, 0, 0, 0.5);
}

.carouselOfImages {
	max-width:100%;
	/* margin:auto; */
	margin-top: -25px;
	margin-bottom: 25px;
	overflow:visible;
}

.carouselImage {
	width: 200px;
	height: 200px;
	margin-top:25px;
	margin-bottom:120px;
	border-radius: 5px;
	counter-increment: carousel-cell;
	transition: transform 0.5s;
	transform: scale(1);
}

.carouselImage img {
	height:235px;
}

.carouselImage.is-selected {
	z-index:10;
	transform: scale(1.5);
}

.carouselImage.nextToSelected {
	transform: scale(1.25);
	z-index:5;
}

/*! Flickity v2.0.5
https://flickity.metafizzy.co
---------------------------------------------- */
.flickity-enabled {
	position: relative;
}

.flickity-enabled:focus {
	outline: none;
}

.flickity-viewport {
	overflow: hidden;
	position: relative;
	height: 100%;
}

.flickity-slider {
	position: absolute;
	width: 100%;
	height: 100%;
}

/* draggable */
.flickity-enabled.is-draggable {
	-webkit-tap-highlight-color: transparent;
	/* tap-highlight-color: transparent; */
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.flickity-enabled.is-draggable .flickity-viewport {
	cursor: move;
	cursor: -webkit-grab;
	cursor: grab;
}

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
	cursor: -webkit-grabbing;
	cursor: grabbing;
}

/* ---- previous/next buttons ---- */
.flickity-prev-next-button {
	position: absolute;
	top: 50%;
	width: 44px;
	height: 44px;
	border: none;
	border-radius: 50%;
	background: white;
	background: hsla(0, 0%, 100%, 0.75);
	cursor: pointer;
	/* vertically center */
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.flickity-prev-next-button:hover {
	background: white;
}

.flickity-prev-next-button:focus {
	outline: none;
	box-shadow: 0 0 0 5px #09F;
}

.flickity-prev-next-button:active {
	opacity: 0.6;
}

.flickity-prev-next-button.previous {
	left: 10px;
}

.flickity-prev-next-button.next {
	right: 10px;
}

/* right to left */
.flickity-rtl .flickity-prev-next-button.previous {
	left: auto;
	right: 10px;
}

.flickity-rtl .flickity-prev-next-button.next {
	right: auto;
	left: 10px;
}

.flickity-prev-next-button:disabled {
	opacity: 0.3;
	cursor: auto;
}

.flickity-prev-next-button svg {
	position: absolute;
	left: 20%;
	top: 20%;
	width: 60%;
	height: 60%;
}

.flickity-prev-next-button .arrow {
	fill: #333;
}

/* ---- page dots ---- */
.flickity-page-dots {
	position: absolute;
	width: 100%;
	bottom: -25px;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
	line-height: 1;
}

.flickity-rtl .flickity-page-dots {
	direction: rtl;
}

.flickity-page-dots .dot {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 8px;
	background: #bbbbbb;
	border-radius: 50%;
	opacity: 0.25;
	cursor: pointer;
}

.flickity-page-dots .dot.is-selected {
	opacity: 1;
}

#lightbox {
	display: none;
	position: fixed;
	top:0;
	left:0;
	bottom: 0;
	right: 0;
	margin: auto;
	width:90vw;
	height:90vh;
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
}

#dark {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	background:rgba(0,0,0,.9);
	width:100vw;
	height:100vh;
}

.hide {
	display: none;
}

.floating-ads-top {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	text-align: center;
}

.floating-ads-bottom {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
}

@media (max-width: 960px) {
	.close-banner-top {
		left: 50%;
		right: 50%;
		top: 60px;
	}

	.close-banner {
		left: 50%;
		right:50%;
		top: -24px;
	}
}

@media (max-width: 768px) {
	.floating-ads-top img {
		max-width: 100%;
	}

	.floating-ads-bottom img {
		max-width: 100%;
	}

    .responsive-tv iframe,
    .responsive-tv object,
    .responsive-tv embed {
        min-height: 260px;
        max-width: 780px;
    }
}

@media (max-width: 400px) {
    #UIModal img {
        max-width: 100%;
        height: auto;
    }

    .modal-dialog-centered {
        width: 100%;
        max-width: 385px;
        height: auto;
    }
}

@media (max-width: 360px) {
    #UIModal img {
        max-width: 100%;
        height: auto;
    }

    .modal-dialog-centered {
        width: 100%;
        max-width: 345px;
        height: auto;
    }
}

@media (max-width: 320px) {
    #UIModal img {
        max-width: 100%;
        height: auto;
    }

    .modal-dialog-centered {
        width: 100%;
        max-width: 305px;
        height: auto;
    }
}

.close-banner-top {
    position: absolute;
	left: 50%;
	right: 50%;
}

.close-banner {
    position: absolute;
	left: 50%;
	right: 50%;
	top: -24px;
}

.dropdown-menu .dropdown-menu {
    margin-left: 0;
    margin-right: 0;
}

.dropdown-menu li:hover .dropdown-menu {
    display: block;
    top: 0;
    left: 100%;
}